version: 0.28.67026
files:
  - url: PrivacySafe-x64.zip
    sha512: i+EBaQXtVH+VKk+azuIru3ftLNekDDDhUFb9nqTDuC6nXJXfm2aXIGBtNsgEvOhnTc8b1jW8wWpTm3fQl642Hg==
    size: 195017507
path: PrivacySafe-x64.zip
sha512: i+EBaQXtVH+VKk+azuIru3ftLNekDDDhUFb9nqTDuC6nXJXfm2aXIGBtNsgEvOhnTc8b1jW8wWpTm3fQl642Hg==
releaseDate: '2026-06-03T03:32:21.458Z'
